=== debian/control ===
Source: mysql-cluster-community
Maintainer: MySQL Release Engineering <mysql-build@oss.oracle.com>
Section: database
Priority: optional
Standards-Version: 3.9.6
Homepage: http://www.mysql.com/
Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), libjson-perl, libldap2-dev, libsasl2-dev, perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, ldap-utils, libsasl2-modules-gssapi-mit, dh-systemd


Package: mysql-server
Architecture: any
Depends: mysql-cluster-community-server (= ${binary:Version}), ${misc:Depends}
Description: MySQL Server meta package depending on latest version
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This is a meta package that depends on the latest mysql server
 package available in the repository.

Package: mysql-cluster-community-server
Architecture: any
Pre-depends: debconf (>= 0.2.17), adduser
Depends: mysql-common (>= ${binary:Version}), mysql-client (= ${binary:Version}), perl, psmisc,
 ${shlibs:Depends}, ${misc:Depends}
Breaks: mysql-common (<< 5.7.14), mysql-cluster-community-client (<< 5.7)
Conflicts: mysql,
 mysql-server-5.0, mysql-server-core-5.0,
 mysql-server-5.1, mysql-server-core-5.1,
 mysql-server-5.5, mysql-server-core-5.5,
 mysql-server-5.6, mysql-server-core-5.6,
 mysql-server-5.7, mysql-server-core-5.7,
 mysql-cluster-commercial-server,
 mysql-community-server, mysql-commercial-server,
 mariadb-server-5.5, mariadb-server-core-5.5,
 mariadb-server-10.0, mariadb-server-core-10.0,
 mariadb-server-10.1, mariadb-server-core-10.1,
 mariadb-server-10.2, mariadb-server-core-10.2,
 mysql-client-5.0, mysql-client-core-5.0,
 mysql-client-5.1, mysql-client-core-5.1,
 mysql-client-5.5, mysql-client-core-5.5,
 mysql-client-5.6, mysql-client-core-5.6,
 mysql-client-5.7, mysql-client-core-5.7,
 mariadb-client-5.5, mariadb-client-core-5.5,
 mariadb-client-10.0, mariadb-client-core-10.0,
 mariadb-client-10.1, mariadb-client-core-10.1,
 mariadb-client-10.2, mariadb-client-core-10.2
Replaces: mysql,
 mysql-server-5.0, mysql-server-core-5.0,
 mysql-server-5.1, mysql-server-core-5.1,
 mysql-server-5.5, mysql-server-core-5.5,
 mysql-server-5.6, mysql-server-core-5.6,
 mysql-server-5.7, mysql-server-core-5.7,
 mysql-cluster-community-client (<< 5.7),
 mysql-cluster-commercial-server,
 mysql-community-server, mysql-commercial-server,
 mysql-common (<< 5.7.14)
Provides: virtual-mysql-server, virtual-mysql-server-core
Description: MySQL Server
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package includes the MySQL server binary as well as related
 utilities to run and administer a MySQL server.

Package: mysql-client
Architecture: any
Depends: mysql-cluster-community-client (= ${binary:Version}), ${misc:Depends}
Description: MySQL Client meta package depending on latest version
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This is a meta package that depends on the latest mysql client
 package available in the repository.

Package: mysql-cluster-community-client
Architecture: any
Depends: mysql-common (>= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Breaks: mysql-common (<< 5.7.17), libmysqlclient-dev (<< 5.7.14)
Conflicts: mysql,
 mysql-client-5.0, mysql-client-core-5.0,
 mysql-client-5.1, mysql-client-core-5.1,
 mysql-client-5.5, mysql-client-core-5.5,
 mysql-client-5.6, mysql-client-core-5.6,
 mysql-client-5.7, mysql-client-core-5.7,
 mysql-cluster-commercial-client,
 mysql-community-client, mysql-commercial-client,
 mariadb-client-5.5, mariadb-client-core-5.5,
 mariadb-client-10.0, mariadb-client-core-10.0,
 mariadb-client-10.1, mariadb-client-core-10.1,
 mariadb-client-10.2, mariadb-client-core-10.2,
 mysql-server-5.0, mysql-server-core-5.0,
 mysql-server-5.1, mysql-server-core-5.1,
 mysql-server-5.5, mysql-server-core-5.5,
 mysql-server-5.6, mysql-server-core-5.6,
 mysql-server-5.7, mysql-server-core-5.7,
 mariadb-server-5.5, mariadb-server-core-5.5,
 mariadb-server-10.0, mariadb-server-core-10.0,
 mariadb-server-10.1, mariadb-server-core-10.1,
 mariadb-server-10.2, mariadb-server-core-10.2,
Replaces: mysql,
 mysql-client-5.0, mysql-client-core-5.0,
 mysql-client-5.1, mysql-client-core-5.1,
 mysql-client-5.5, mysql-client-core-5.5,
 mysql-client-5.6, mysql-client-core-5.6,
 mysql-client-5.7, mysql-client-core-5.7,
 mysql-cluster-commercial-client,
 mysql-community-client, mysql-commercial-client,
 mysql-common (<< 5.7.17),
 libmysqlclient-dev (<< 5.7.14)
Provides: virtual-mysql-client, virtual-mysql-client-core
Description: MySQL Client
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains the standard MySQL clients and
 administration tools.

Package: libmysqlclient20
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: mysql-common (>= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: MySQL shared client libraries
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains the shared libraries for MySQL client
 applications.

Package: mysql-common
Architecture: any
Pre-depends: debconf (>= 0.2.17), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: mysql, mysql-server-5.6, mysql-server-core-5.6,
 mysql-client-5.6, mysql-client-core-5.6,
 mysql-server-5.7, mysql-server-core-5.7,
 mysql-client-5.7, mysql-client-core-5.7,
 mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
 mysql-common (<< 5.7.14)
Replaces: mysql, mysql-server-5.5, mysql-server-core-5.5, libmysqlclient-dev,
 mysql-server-5.6, mysql-server-core-5.6,
 mysql-server-5.7, mysql-server-core-5.7,
 mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
 mysql-common (<< 5.7.14)
Provides: mysql-common
Description: MySQL Common
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains common files needed by MySQL client
 library, MySQL database server, and MySQL embedded server.

Package: libmysqlclient-dev
Architecture: any
Section: libdevel
Depends: libmysqlclient20 (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Replaces: mysql-client-5.6, mysql-client-core-5.6,
 mysql-client-5.7, mysql-client-core-5.7
Description: MySQL development headers
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains the development header files necessary
 to develop MySQL client applications.

Package: libmysqld-dev
Architecture: any
Section: libdevel
Depends: libmysqlclient-dev (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}
Description: MySQL embedded server library
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains the MySQL server as an embedded library.

Package: mysql-testsuite
Architecture: any
Depends: mysql-cluster-community-test (= ${binary:Version}), ${misc:Depends}
Description: MySQL Testsuite meta package depending on latest version
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This is a meta package that depends on the latest mysql test
 package available in the repository.

Package: mysql-cluster-community-test
Architecture: any
Depends: mysql-cluster-community-server (= ${binary:Version}),
 mysql-cluster-community-client (= ${binary:Version}), python,
 libmysqlclient-dev, libjson-perl, ${shlibs:Depends}, ${misc:Depends}, mysql-cluster-community-data-node (= ${binary:Version}), mysql-cluster-community-management-server (= ${binary:Version})
Breaks: mysql-cluster-community-server (<< 5.7.14),
 mysql-cluster-community-client (<< 5.7.14)
Conflicts: mysql,
 mysql-testsuite-5.0, mysql-testsuite-5.1, mysql-testsuite-5.5,
 mysql-testsuite-5.6, mysql-testsuite-5.7, mysql-cluster-commercial-test,
 mariadb-test, mariadb-test-data
Description: MySQL Test Run MTR - The MySQL testsuite
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle. This package contains the MySQL regression test suite for MySQL
 database server.

Package: mysql-cluster-community-source
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MySQL source
 The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
 and robust SQL (Structured Query Language) database server. MySQL Server
 is intended for mission-critical, heavy-load production systems as well
 as for embedding into mass-deployed software. MySQL is a trademark of
 Oracle.



Package: mysql-cluster-community-management-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Management server
 This package contains the MySQL Cluster Management Server Daemon,
 which reads the cluster configuration file and distributes this
 information to all nodes in the cluster

Package: mysql-cluster-community-data-node
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libclass-methodmaker-perl
Description: Data node
 This package contains MySQL Cluster Data Node Daemon, it's the process
 that is used to handle all the data in tables using the NDB Cluster
 storage engine. It comes in two variants: ndbd and ndbmtd, the former
 is single threaded while the latter is multi-threaded.

Package: mysql-cluster-community-auto-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 python-paramiko
Description: Data node
 This package contains MySQL Cluster Data Node Daemon, it's the process
 that is used to handle all the data in tables using the NDB Cluster
 storage engine. It comes in two variants: ndbd and ndbmtd, the former
 is single threaded while the latter is multi-threaded.

Package: ndbclient
