=== debian/rules ===
--- 
+++ 
@@ -53,13 +53,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/export/home/pb2/build/sb_0-39658477-1591985128.36/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-384075-1600724864.61/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-39658477-1591985128.36/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-384075-1600724864.61/master-export-27653 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -82,13 +82,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/export/home/pb2/build/sb_0-39658477-1591985128.36/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-384075-1600724864.61/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/export/home/pb2/build/sb_0-39658477-1591985128.36/master-export-11126074 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-384075-1600724864.61/master-export-27653 \
 		-DDEB_PRODUCT=cluster-community \
