=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2015, 2019, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2020, Oracle and/or its affiliates.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License, version 2.0,
@@ -39,7 +39,7 @@
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
-		 \
+		-DMYSQL_MAINTAINER_MODE=0 \
 		-DINSTALL_DOCDIR=share/mysql/docs \
 		-DINSTALL_DOCREADMEDIR=share/mysql \
 		-DINSTALL_INCLUDEDIR=include/mysql \
@@ -53,13 +53,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-384075-1600724864.61/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-1366020-1607693658.85/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-384075-1600724864.61/master-export-27653 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-1366020-1607693658.85/master-export-27653 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -82,13 +82,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-384075-1600724864.61/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-1366020-1607693658.85/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-384075-1600724864.61/master-export-27653 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-1366020-1607693658.85/master-export-27653 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -128,7 +128,7 @@
 	# Add helper functions for maintainer scripts
 	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql/
 	# add apparmor profile
-	
+	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 
@@ -136,7 +136,7 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
-	
+	dh_apparmor -pmysql-cluster-community-server --profile-name=usr.sbin.mysqld
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_installinit --name=mysql@ -- disable
@@ -153,4 +153,5 @@
 		-Xusr/share/mysql/README-test \
 		-Xusr/share/mysql/docs/mysql.info \
 		-Xusr/share/man/man1/mysqlman.1 \
+		-Xusr/share/man/man1/ndb_setup.py.1 \
 		-X.h.pp
