=== debian/control ===
--- 
+++ 
@@ -247,14 +247,15 @@
  storage engine. It comes in two variants: ndbd and ndbmtd, the former
  is single threaded while the latter is multi-threaded.
 
-Package: mysql-cluster-community-auto-installer
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- python-paramiko
-Description: Data node
- This package contains MySQL Cluster Data Node Daemon, it's the process
- that is used to handle all the data in tables using the NDB Cluster
- storage engine. It comes in two variants: ndbd and ndbmtd, the former
- is single threaded while the latter is multi-threaded.
-
 Package: ndbclient
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Ndb client
+ This package contains the shared libraries for MySQL MySQL NDB storage
+ engine client applications.
+
+Package: ndbclient-dev
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ndbclient
+Description: ndbclient dev package
+ This package contains the development header files and libraries
