## mysql-cluster-community 7.6.19

=== debian/changelog ===
mysql-cluster-community (7.6.19-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-35.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Wed, 16 Jun 2021 11:49:29 +0000
