=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 		-DBUILD_CONFIG=mysql_release \
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_BUILD_TYPE=Debug \
-		 \
+		-DMYSQL_MAINTAINER_MODE=0 \
 		-DINSTALL_DOCDIR=share/mysql/docs \
 		-DINSTALL_DOCREADMEDIR=share/mysql \
 		-DINSTALL_INCLUDEDIR=include/mysql \
@@ -53,13 +53,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-2581570-1616765136.16/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-3551682-1623844122.06/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-2581570-1616765136.16/master-export-399459 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-3551682-1623844122.06/master-export-879281 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -82,13 +82,13 @@
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
--DWITH_SSL=/var/lib/pb2/sb_1-2581570-1616765136.16/dep2 \
+-DWITH_SSL=/var/lib/pb2/sb_1-3551682-1623844122.06/dep2 \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
 		-DWITH_NUMA=ON \
 		-DCOMPILATION_COMMENT="MySQL Cluster Community Server (GPL)" \
 		-DINSTALL_LAYOUT=DEB \
--DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-2581570-1616765136.16/master-export-399459 \
+-DNDB_NODEJS_EXTRAS_PATH=/var/lib/pb2/sb_1-3551682-1623844122.06/master-export-879281 \
 		-DDEB_PRODUCT=cluster-community \
 		
 
@@ -128,7 +128,7 @@
 	# Add helper functions for maintainer scripts
 	install -m 0644 debian/extra/mysql-helpers debian/tmp/usr/share/mysql/
 	# add apparmor profile
-	
+	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 
@@ -136,7 +136,7 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
-	
+	dh_apparmor -pmysql-cluster-community-server --profile-name=usr.sbin.mysqld
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_installinit --name=mysql@ -- disable
