## mysql-cluster-community 7.6.20

=== debian/changelog ===
mysql-cluster-community (7.6.20-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-36.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 14 Sep 2021 16:40:55 +0000
