## mysql-cluster-community 7.6.22

=== debian/changelog ===
mysql-cluster-community (7.6.22-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-38.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 21 Mar 2022 10:41:02 +0000
