## mysql-cluster-community 7.6.23

=== debian/changelog ===
mysql-cluster-community (7.6.23-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-39.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 13 Jun 2022 17:39:26 +0000
