## mysql-cluster-community 7.6.24

=== debian/changelog ===
mysql-cluster-community (7.6.24-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-40.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Mon, 05 Sep 2022 08:40:03 +0000
