## mysql-cluster-community 7.6.25

=== debian/changelog ===
mysql-cluster-community (7.6.25-1ubuntu18.04) bionic; urgency=low

  * New Release. For release notes, please refer to
    https://dev.mysql.com/doc/relnotes/mysql/5.7/en/news-5-7-41.html

 -- MySQL Release Engineering <mysql-build@oss.oracle.com>  Tue, 13 Dec 2022 07:50:26 +0000
